[Lang]
LangID=0x040c
LangIDEx=0x040c
LangName=fre
BundledViewer=PaperPort
Lot4=
DisplayLangName=Français (France)
BscLang=fr
License=license\fre\license.txt
OCRSoftName=OmniOCR
UserGuideLangFolder=
UserGuideSubLangFolder=

[Url]
OnlineRegistrationUrl=

[LangCondition]
PaperPort14=1
BrAdminLight=1
BrAdminPro=1
DDW=1
